search icon

Das Verschlüsselungsprotokoll TLS 1.0 wird nicht länger von Sage.com unterstützt

AB DEM 25. MÄRZ 2019 UNTERSTÜTZT DIE WEBSITE HTTPS://WWW.SAGE.COM NUR NOCH DIE VERSCHLÜSSELUNGSPROTOKOLLE TLS 1.1 UND 1.2. DURCH DIESE MASSNAHME WIRD VERHINDERT, DASS MITHILFE VON TLS 1.0 AUF DIE WEBSITE SAGE.COM ZUGEGRIFFEN WERDEN KANN. WENN IHR BROWSER TLS 1.1 ODER EINE HÖHERE VERSION NICHT UNTERSTÜTZT, WERDEN SIE NACH DEM 25. MÄRZ 2019 NICHT MEHR AUF UNSERE WEBSITE WWW.SAGE.COM ZUGREIFEN KÖNNEN.


WENN SIE AUTOMATISCH ZU DIESER SEITE WEITERGELEITET WERDEN, KANN DIE WEBSITE WWW.SAGE.COM NICHT LÄNGER MIT IHREM BROWSER AUFGERUFEN ODER VERWENDET WERDEN. BITTE LESEN SIE SICH DIE UNTENSTEHENDEN HINWEISE DURCH, UM IHREN BROWSER ZU AKTUALISIEREN.

Was ist der Grund dafür? 

Vertrauliche Daten müssen streng geschützt werden, wenn Sie über ein Netzwerk übertragen werden. Administratoren verwenden Standard-Sicherheitsprotokolle, durch die das Risiko verringert wird, dass Daten abgefangen und zu böswilligen Zwecken verwendet werden. Das TLS-Protokoll (Transfer Layer Security) ist ein von der IETF (Internet Engineering Task Force) festgelegter Standard, der eine sichere Datenübertragung zwischen zwei Anwendungen innerhalb eines Netzwerks ermöglicht. Das TLS-Protokoll ist das derzeit am häufigsten eingesetzte Sicherheitsprotokoll. Es wird von einer Vielzahl von täglich genutzten Desktop- und Mobilanwendungen verwendet, zum Beispiel für E-Mails, sicheres Web-Browsing, Instant Messaging und VOIP-Anwendungen (Voice-over-IP). 


Die IETF hatte Schwachstellen im Sicherheitsprotokoll TLS 1.0 ausgemacht, das zu den am häufigsten eingesetzten Protokollen zählt. Daraufhin wurde es auf TLS 1.1 und dann auf TLS 1.2 aktualisiert, um viele Sicherheitsprobleme zu beheben.Um diese Schwachstellen auszumerzen und unseren eigenen Empfehlungen zu entsprechen, wird Sage die Verwendung von App/Browser-Verbindungen, die auf TLS 1.0 basieren, zu unserer Website Sage.com deaktivieren. 


Welche Maßnahmen müssen Sie ergreifen?

Um weiterhin auf die Website Sage.com zugreifen zu können, müssen Sie sicherstellen, dass das Sicherheitsprotokoll TLS 1.1 oder besser noch TLS 1.2 von Ihrem Anwendungsbrowser unterstützt wird. Die meisten aktuellen Browser sind mit TLS 1.2 kompatibel. Sollte das Sicherheitsprotokoll TLS 1.1 nach dem 25. März 2019 nicht von Ihrem Browser oder Ihrer Anwendung unterstützt werden, werden Sie NICHT länger auf unsere Website zugreifen können. 


Um zu überprüfen, ob TLS 1.1 oder 1.2 von Ihrem Browser unterstützt wird, gehen Sie auf: https://www.ssllabs.com/ssltest/viewMyClient.html


Um TLS 1.2 in Ihrem Browser zu aktivieren, gehen Sie auf: https://knowledge.geotrust.com/support/knowledge-base/index?page=content&id=INFO3299